@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Montserrat:wght@300&display=swap');

:root {
    --blue: #00A3E8;
    --main-font: 'Bebas Neue', cursive;
    --sec-font: 'Montserrat', sans-serif;
}

html, body {
    font-family: var(--main-font);
    letter-spacing: 1px;
}

#header-image::before {
    content: "";
    background-image: url("images/bg.jpg");
    background-size: cover;
    background-attachment: fixed;
    position: absolute;
    width: 100%;
    height: 100vh;
    opacity: 0.95;
    filter: brightness(30%);
}

#spacestagram img:hover, #caseConverter img:hover {
    filter: brightness(50%);
    transform: scale(1.3);
    transition: 0.5s all ease;
}